@media only screen and (min-width: 1921px) {
    /* LEVA STRANA */
    #left {
        background-size: 1000px;
    }
}

@media only screen and (max-width: 1600px) {
    /* LEVA STRANA */
    #left {
        padding-right: 70px;
        padding-left: 70px;
    }
    h1 {
        line-height: 80px;
        font-family: roboto-thin;
        font-size: 50px;
        font-weight: 100;
    }
    #more {
        padding: 20px 50px;
        border-radius: 40px;
        font-size: 15px;
        width: 220px;
    }
    /* PRAVA STRANA*/
    .item {
        margin-top: 50px;
        width: 300px;
        height: 200px;
    }
    .item h2 {
        font-size: 25px;
    }
}

@media only screen and (max-width: 768px) {
    nav {
        width: 100%;
        padding: 0;
        display: none;
        height: 100px;
    }
    .nav-show {
        display: flex;
        flex-direction: column;
    }
    nav a {
        margin: 0 auto;
        width: 100%;
        line-height: 60px;
        padding: 0;
        background-color: #000;
        font-size: smaller;
    }
    #left {
        min-height: 500px;
    }
}

@media only screen and (min-width: 769px) {
    .menures {
        display: none;
    }
}

@media only screen and (max-width: 1024px) {
    /* MENU */
    #menu {
        height: 80px;
        padding-left: 50px;
        padding-right: 50px;
        line-height: 80px;
    }
    #logo {
        font-size: 30px;
    }
    /* LEVA STRANA */
    #left {
        width: 100%;
        padding-left: 30px;
        height: 70%;
        clear: both;
    }
    h1 {
        line-height: 50px;
        font-size: 40px;
    }
    #more {
        padding: 20px 45px;
        font-size: 14px;
        width: 220px;
    }
    /* PRAVA STRANA*/
    #right {
        width: 100%;
        clear: both;
        padding-right: 0px;
        padding-left: 0px;
        height: auto;
    }
    #right-img {
        height: 100%;
        margin-top: 35px;
    }
    #sections-position {
        top: 80vw;
        bottom: 0px;
        width: 100%;
    }
    .item {
        margin-top: 0px;
        margin-bottom: 50px;
        padding: 10 10 50 10;
        width: 300px;
        height: 200px;
    }
    .item h2 {
        font-size: 25px;
    }
    .item img {
        height: 80%;
    }
}

@media only screen and (max-width: 420px) {
    .item {
        padding: 0;
        width: 260px;
        height: 160px;
    }
    .item h2 {
        font-size: 20px;
    }
}